a {
	color: blue;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.captions{
	font-size: 12px;
	font-style: italic;
}
.captions a{
	font-size: 12px;
	font-style: italic;
}
.MenuText {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	text-align: center;
}
.MenuText a {
	color: #CC3300;
}
.SmallMenuText {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	font-style: italic; 
	text-align: center;
}
.SmallMenuText a {
	color: #CC3300;
}
body {
    font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFCC;
}
#banner {
	color: white;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	padding: 3;
	background-color: #660000;
}
.button {
	border-left: 3px solid black;
	border-top: 2px solid gray;
	border-right: 2px solid gray;
	border-bottom: 3px solid black;
	background-color: silver;
	padding: 5px;
	text-decoration: none;
}
.exhibit-menu-table a {
	font-weight: normal;
	font-size: 16px;
	color: #1188FF;
}
.exhibit-menu-table td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.exhibit-menu-table th {
	background-color: #DDEEFF;
	border-right: 2px solid #006b6b;
}
#homepageFooter {
	color: #999999;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
	padding: 5;
}
#homepageFooter a{
	color: #666666;
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
}
#homepageFooter a:hover{
	color: red;
}
/* double definiton of cursor is due to IE/Netscape incompatibility.  IE uses "hand"
while Netscape follows the CSS standard and uses "pointer".  This approach assumes IE
will ignore the first line and use the second line instead.
*/
.photo, .photoClickable {
	border: 2px solid #CC3300;
}
.photoClickable  {
	cursor: pointer;
	cursor: hand;
}
/* double definiton of cursor is due to IE/Netscape incompatibility.  IE uses "hand"
while Netscape follows the CSS standard and uses "pointer".  This approach assumes IE
will ignore the first line and use the second line instead.
*/
.pointer{
	cursor: pointer;
	cursor: hand;
}
/* The double definiton of cursor is due to IE/Netscape incompatibility.  IE uses "hand"
while Netscape follows the CSS standard and uses "pointer".  This approach assumes IE
will ignore the first line and use the second line instead.
*/
.popup {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal;
	border: medium double #0000FF;
	background-color: white;
	padding: 3px;
	position: absolute; 
	z-index:1; 
	left: 170px; 
	top: 250px; 
	visibility: hidden;
	cursor: pointer;
	cursor: hand;
}
.resource-links-table a{
	font-weight: normal;
	font-size: 16px;
	color: #1188FF;
}
.resource-links-table th{
	background-color: #DDEEFF;
	border: 2px solid #006b6b;
}
.resource-links-table td{
	border-bottom: 2px solid #006b6b;
}
.largecap:first-letter {
	color: #666600;
	background-color: #CCCC99;
	float:left;
	border-top: thin solid #666600;
	border: thin solid #666600;
	padding: 3px;
	font-size: 250%;
	margin-right: 3px;
}
.menu1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	border-left: medium solid #0000FF;
	padding: 3px;
	width: 130px;
	background-color: #33CCFF;
	text-align: left;
}
.menu1 a{
	display: block;
	color: #000099;
	width: 100%;
}
.menu1 a:hover {
	color: #000066;              
	font-style: normal;
	background-color: #66FFFF;
}
.menu2 a{
	color: #000099;
	display: block;
	width: 100%;
}
.menu2 a:hover {
	color: #000066;
	font-style: normal;
	background-color: #66FFFF;
}
.picture-border{
	border: 2px solid #0000FF;
	border-top-width: 4px;
	border-left-width: 4px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	color: #000066;
	text-align: left;
	border-left: 14px solid #CC3300;
	text-indent: 20px;
	padding: 3px;
}
h4 {
	font-size: 14px;
	color: #000066;
	text-align: center;
}
ul {
	text-align: left;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}